tigase.jaxmpp.core.client.xmpp.modules.streammng

## Interface StreamManagementModule.UnacknowledgedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    StreamManagementModule

      public static interface StreamManagementModule.UnacknowledgedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `StreamManagementModule.UnacknowledgedHandler.UnacknowledgedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onUnacknowledged(SessionObject sessionObject, List<Element> elements)`

- - ### Method Detail

    - #### onUnacknowledged

          void onUnacknowledged(SessionObject sessionObject,
                                List<Element> elements)
                         throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.